8
3
Ошибка
Выключено
Включено
3
Ошибка
Не зафиксированно
Зафиксированно
6
Ошибка
IG
Run
Stopreq
Stop
Restart
3
Ошибка
NG
OK
3
Ошибка
OK
BREAK
5
Ошибка
OK
NG(1)
NG(2)
STOP
3
Ошибка
Normal
Test
3
Ошибка
OFF
Ready
8
3
Ошибка
Выключено
Включено
3
Ошибка
Не зафиксированно
Зафиксированно
6
Ошибка
IG
Run
Stopreq
Stop
Restart
3
Ошибка
NG
OK
3
Ошибка
OK
BREAK
5
Ошибка
OK
NG(1)
NG(2)
STOP
3
Ошибка
Normal
Test
3
Ошибка
OFF
Ready
0
